uuid: 8ed9299f-839c-4098-bdef-2061a1579e18
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_link
field_name: field_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
